Leaf Lens - Bug #10424

Notification > tap comment > Not able to reply on the comment. Also displaying 10:9?
08/09/2024 03:59 PM - Shubham J

Status: Reopened Start date: 08/09/2024
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/05/2025

1/2




clipboard-202408091559-4pfil.png

History

#1 - 08/09/2024 03:59 PM - Shubham J
- File clipboard-202408091559-4pfil.png added
- Description updated

- Assignee set to Pragati pandey

#2 - 08/12/2024 04:23 PM - Pragati pandey

- Status changed from New to Resolved

#3 - 08/14/2024 01:24 PM - Shubham J

- Status changed from Resolved to Reopened
